
<!doctype html>
<html lang="en">
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
	
<meta name="keywords" content="SHA850A，手持频谱分析，" />
<meta name="description" content="鼎阳科技SHA850A手持频谱分析仪，频谱分析频率范围：9 kHz - 3.6GHz/7.5 GHz，DANL 低于-165 dBm/Hz，典型工作时间 4 小时，净重3.2 kg" />
<title>SHA850A手持频谱分析仪-鼎阳科技SIGLENT</title>
<meta name="renderer" content="webkit" />
<meta name="viewport" content="width=device-width; initial-scale=1.0; maximum-scale=1.0; user-scalable=yes;" />
<meta name="apple-mobile-web-app-capable" content="yes" />
<meta name="apple-mobile-web-app-status-bar-style" content="black" />
<meta content="telephone=no" name="format-detection" />
<meta name="baidu-site-verification" content="code-A12Tgd87qk" />
<link rel="canonical" href="https://www.siglent.com/products-overview/sha850a.n/">
<script>
	var _hmt = _hmt || [];
	(function() {
		var hm = document.createElement("script");
		hm.src = "https://hm.baidu.com/hm.js?ba08432d95fbeaa06e4e3b46de17e03a";
		var s = document.getElementsByTagName("script")[0];
		s.parentNode.insertBefore(hm, s);
	})();
</script>	
<link href="/css/global.css" rel="stylesheet" type="text/css" />
<link href="/css/lib.css" rel="stylesheet" type="text/css" />
<link href="/css/style.css" rel="stylesheet" type="text/css" />


<script type="text/javascript" src="/js/lang/cn.js"></script>
<script type="text/javascript" src="/js/global.js"></script>
<script type="text/javascript" src="/js/checkform.js"></script>
<script type="text/javascript" src="/js/jquery-1.7.2.min.js"></script>
<script type="text/javascript" src="/js/jquery-cookie.js"></script>

<!-- <script type="text/javascript" src="/js/wow.min.js"></script> -->
<link href="/css/animated.min.css" rel="stylesheet">
<link href="/css/font-awesome.min.css" rel="stylesheet">

<script type="text/javascript" src="/js/countUp.js"></script>

<script type="text/javascript" src="/js/jquery.lazyload.min.js"></script>
<script type="text/javascript" src="/js/svg-inject.min.js"></script>
<script type="text/javascript" src="/js/iscroll.js"></script>

<!-- Owl Carousel Assets -->
<link href="/owl/owl.carousel.css" rel="stylesheet">
<link href="/owl/owl.theme.css" rel="stylesheet">
<script src="/owl/owl.carousel.js"></script>

<script src="/js/buttonLite.js"></script>
<script src="/js/bshareC0.js"></script>

<!-- swiper -->
<script src="/js/swiper.jquery.min.js"></script>
<link href="/css/swiper.min.css" rel="stylesheet" type="text/css" />

<script type="text/javascript" src="/js/web.js"></script>

<link rel="shortcut icon " type="images/x-icon" href="/images/ico.png">

<script>
$(function(){
	// var wow=new WOW().init();
})
</script>
</head>
<body>
			<div id="wrap">
		    
<!-- header start -->
<div id="header">
    <div class="header-wrap">
        <div class="logo fl">
        	<a href="https://www.siglent.com">
        		<img src="/u_file/weblogo/logo_3.png" alt="鼎阳科技（siglent）">
        	</a>
        </div>
        <!-- <span class="stock block fl">股票代码 688112</span> -->
        <div class="nav-wrap fl">
        	<a href="/products-overview/" class="on nav fl trans">
        		产品中心        	</a>
        	<a href="/support/" class=" nav fl trans" rel="nofollow">
        		服务与支持        	</a>
        	<a href="/application/" class=" nav fl trans">
        		解决方案        	</a>
        	<a href="/about/" class=" nav fl trans">
        		关于我们        	</a>
            <a href="/investor/" class=" nav fl trans">
                投资者关系            </a>
        	<div class="clear"></div>
        </div>
        <div class="side-wrap fr">
        	<form action="/search/" method="get" class="sides top-search clean fl over trans relative stopP search" OnSubmit="return checkForm(this);">
        	    <input type="text" class="text trans fr" name="Keyword" value="" placeholder="搜索..." check="请填写关键词！~*">
        	    <input type="submit" class="button absolute" value="">
                <input type="hidden" name="data" value="search">
                <input type="hidden" name="jump_url" value="/index.php?u=products-overview%2Fsha850a.n%2F">
        	    <a href="javascript:;" class="absolute"></a>
        	</form>
        	<div href="javascript:;" class="sides member trg trans">
                                            <img src="/images/img3.png" alt="会员登录">
                <div class="subs logins">
                    <a href="/account.php" class="a trans" rel="nofollow">会员登录</a>
                    <a href="/account.php?module=create" class="a trans" rel="nofollow">注册</a>
                </div>
                        	</div>
        	<div class="sides lan trg trans">
        		<img src="/images/img4.png">
        		<div class="subs">
					<a href="https://www.siglent.com" class="a trans" rel="nofollow" target="_blank">中国</a>
					<a href="https://www.siglentna.com/" class="a trans" rel="nofollow" target="_blank">North America</a>
                    <a href="https://www.siglenteu.com/" class="a trans" rel="nofollow" target="_blank">Europe</a>
					<a href="https://siglent.co.jp" class="a trans" rel="nofollow" target="_blank">Japan</a>
                    <a href="https://int.siglent.com" class="a trans" rel="nofollow" target="_blank">Other areas</a>
				</div>
        	</div>
            <div class="shares">
                <img src="/images/img120.png" alt="分享">
                <div class="posit p1"></div>
                <div class="posit p2"></div>
                <div class="posit p3"></div>
                <div class="posit-share">
                                        <div class="bshare-custom">
                        <a href="javascript:;" class="moress">分享到：</a>
                        <a title="分享到微信" class="bshare-weixin" rel="nofollow"></a>
                        <a title="分享到新浪微博" class="bshare-sinaminiblog" rel="nofollow"></a>
                        <a title="分享到QQ好友" class="bshare-qqim" rel="nofollow"></a>
                        <a title="分享到LinkedIn" class="bshare-linkedin" rel="nofollow"></a>
                    </div>
                </div>
            </div>
        </div>
        <div class="clear"></div>
    </div>
    <div class="nav-wraps">
        <div class="cw1400">
            <div class="nav-list">
                <div class="nav-menu menu1">
                                        <div class="list fl pro">
                        <a href="/products/29/" class="title trans">
                            高分辨率示波器                        </a>
                        <div class="titlelist">
                            <a href="/products/29/" class="navs trans pro">- 总览 -</a>
                                                        <a href="/products-overview/sds7000a/" class="navs trans pro">
                                SDS7000A                            </a>
                                                        <a href="/products-overview/sds6000-pro/" class="navs trans pro">
                                SDS6000 Pro                            </a>
                                                        <a href="/products-overview/sds6000l/" class="navs trans pro">
                                SDS6000L                            </a>
                                                        <a href="/products-overview/sds5000hd/" class="navs trans pro">
                                SDS5000X HD                            </a>
                                                        <a href="/products-overview/sds5000l/" class="navs trans pro">
                                SDS5000L                            </a>
                                                        <a href="/products-overview/sds3000hd/" class="navs trans pro">
                                SDS3000X HD                            </a>
                                                        <a href="/products-overview/sds2000hd/" class="navs trans pro">
                                SDS2000X HD                            </a>
                                                        <a href="/products-overview/sds1000edu/" class="navs trans pro">
                                SDS1000X EDU                            </a>
                                                        <a href="/products-overview/sds1000x-hd/" class="navs trans pro">
                                SDS1000X HD                            </a>
                                                        <a href="/products-overview/sds800edu/" class="navs trans pro">
                                SDS800X EDU                            </a>
                                                        <a href="/products-overview/sds800hd/" class="navs trans pro">
                                SDS800X HD                            </a>
                                                    </div>
                                            </div>
                                        <div class="list fl pro">
                        <a href="/products/oscilloscope/" class="title trans">
                            数字示波器                        </a>
                        <div class="titlelist">
                            <a href="/products/oscilloscope/" class="navs trans pro">- 总览 -</a>
                                                        <a href="/products-overview/sds5000x/" class="navs trans pro">
                                SDS5000X                            </a>
                                                        <a href="/products-overview/sds3000x/" class="navs trans pro">
                                SDS3000X（停产）                            </a>
                                                        <a href="/products-overview/sds2000xp/" class="navs trans pro">
                                SDS2000X Plus                            </a>
                                                        <a href="/products-overview/sds2000x/" class="navs trans pro">
                                SDS2000X（停产）                            </a>
                                                        <a href="/products-overview/sds2000x-e/" class="navs trans pro">
                                SDS2000X-E                            </a>
                                                        <a href="/products-overview/sds1000x/" class="navs trans pro">
                                SDS1000X/X+（停产）                            </a>
                                                        <a href="/products-overview/sds1000x-e/" class="navs trans pro">
                                SDS1000X-E                            </a>
                                                        <a href="/products-overview/sds1000x-c/" class="navs trans pro">
                                SDS1000X-C                            </a>
                                                        <a href="/products-overview/sds1104x-u/" class="navs trans pro">
                                SDS1104X-U                            </a>
                                                        <a href="/products-overview/sds1000a/" class="navs trans pro">
                                SDS1000A                            </a>
                                                        <a href="/products-overview/sds1000e/" class="navs trans pro">
                                SDS1000E+/F+                            </a>
                                                        <a href="/products-overview/sds1000cd/" class="navs trans pro">
                                SDS1000CNL+/DL+                            </a>
                                                    </div>
                                            </div>
                                        <div class="list fl pro">
                        <a href="/products/arb_generator/" class="title trans">
                            函数/任意波形发生器                        </a>
                        <div class="titlelist">
                            <a href="/products/arb_generator/" class="navs trans pro">- 总览 -</a>
                                                        <a href="/products-overview/sdg7000a/" class="navs trans pro">
                                SDG7000A                            </a>
                                                        <a href="/products-overview/sdg6000x/" class="navs trans pro">
                                SDG6000X                            </a>
                                                        <a href="/products-overview/sdg6000x-e/" class="navs trans pro">
                                SDG6000X-E                            </a>
                                                        <a href="/products-overview/sdg5000/" class="navs trans pro">
                                SDG5000（停产）                            </a>
                                                        <a href="/products-overview/sdg2000x/" class="navs trans pro">
                                SDG2000X                            </a>
                                                        <a href="/products-overview/sdg1000xp/" class="navs trans pro">
                                SDG1000X Plus                            </a>
                                                        <a href="/products-overview/sdg1000x/" class="navs trans pro">
                                SDG1000X                            </a>
                                                        <a href="/products-overview/sdg1000/" class="navs trans pro">
                                SDG1000（停产）                            </a>
                                                        <a href="/products-overview/sdg800/" class="navs trans pro">
                                SDG800                            </a>
                                                    </div>
                                            </div>
                                        <div class="list fl pro">
                        <a href="/products/spectrum_analyzer/" class="title trans">
                            频谱分析仪                        </a>
                        <div class="titlelist">
                            <a href="/products/spectrum_analyzer/" class="navs trans pro">- 总览 -</a>
                                                        <a href="/products-overview/ssa6000a/" class="navs trans pro">
                                SSA6000A                            </a>
                                                        <a href="/products-overview/ssa5000a/" class="navs trans pro">
                                SSA5000A                            </a>
                                                        <a href="/products-overview/ssa3000xp/" class="navs trans pro">
                                SSA3000X Plus                            </a>
                                                        <a href="/products-overview/ssa3000x/" class="navs trans pro">
                                SSA3000X/X-E（停产）                            </a>
                                                        <a href="/products-overview/ssa1000x/" class="navs trans pro">
                                SSA1000X                            </a>
                                                        <a href="/products-overview/sva1000xa/" class="navs trans pro">
                                SVA1000X                            </a>
                                                        <a href="/products-overview/sha860a/" class="navs trans pro">
                                SHA860A                            </a>
                                                        <a href="/products-overview/sha850a/" class="navs trans pro">
                                SHA850A                            </a>
                                                    </div>
                        
                        <a href="/products/rtsa/" class="title trans newpro">
                            实时频谱分析仪                        </a>
                        <div class="titlelist">
                            <a href="/products/rtsa/" class="navs trans pro">- 总览 -</a>
                                                        <a href="/products-overview/ssa5000ar/" class="navs trans pro">
                                SSA5000A                            </a>
                                                        <a href="/products-overview/ssa3000xr/" class="navs trans pro">
                                SSA3000X-R                            </a>
                                                        <a href="/products-overview/sha860a_r/" class="navs trans pro">
                                SHA860A                            </a>
                                                    </div>
                                            </div>
                                        <div class="list fl pro">
                        <a href="/products/vna/" class="title trans">
                            矢量网络分析仪                        </a>
                        <div class="titlelist">
                            <a href="/products/vna/" class="navs trans pro">- 总览 -</a>
                                                        <a href="/products-overview/sna6000a/" class="navs trans pro">
                                SNA6000A                            </a>
                                                        <a href="/products-overview/sna5000a/" class="navs trans pro">
                                SNA5000A                            </a>
                                                        <a href="/products-overview/sna5000x/" class="navs trans pro">
                                SNA5000X                            </a>
                                                        <a href="/products-overview/sva1000x/" class="navs trans pro">
                                SVA1000X                            </a>
                                                        <a href="/products-overview/shn900a/" class="navs trans pro">
                                SHN900A                            </a>
                                                        <a href="/products-overview/sha860a_n/" class="navs trans pro">
                                SHA860A                            </a>
                                                        <a href="/products-overview/sha850a.n/" class="navs trans pro">
                                SHA850A                            </a>
                                                    </div>
                        
                        <a href="/products/ssm/" class="title trans newpro">
                            开关矩阵                        </a>
                        <div class="titlelist">
                            <a href="/products/ssm/" class="navs trans pro">- 总览 -</a>
                                                        <a href="/products-overview/ssm5000a/" class="navs trans pro">
                                SSM5000A                            </a>
                                                    </div>
                                            </div>
                                        <div class="list fl pro">
                        <a href="/products/rf-generator/" class="title trans">
                            射频/微波信号发生器                        </a>
                        <div class="titlelist">
                            <a href="/products/rf-generator/" class="navs trans pro">- 总览 -</a>
                                                        <a href="/products-overview/ssg6000a/" class="navs trans pro">
                                SSG6000A                            </a>
                                                        <a href="/products-overview/ssg6082a-v/" class="navs trans pro">
                                SSG6082A-V                            </a>
                                                        <a href="/products-overview/ssg5000x/" class="navs trans pro">
                                SSG5000X/X-V                            </a>
                                                        <a href="/products-overview/ssg5000a/" class="navs trans pro">
                                SSG5000A                            </a>
                                                        <a href="/products-overview/ssg3000x/" class="navs trans pro">
                                SSG3000X                            </a>
                                                    </div>
                        
                        <a href="/products/ssu/" class="title trans newpro">
                            机械开关                        </a>
                        <div class="titlelist">
                            <a href="/products/ssu/" class="navs trans pro">- 总览 -</a>
                                                        <a href="/products-overview/ssu5000a/" class="navs trans pro">
                                SSU5000A                            </a>
                                                    </div>
                                            </div>
                                        <div class="list fl pro">
                        <a href="/products/power_supply/" class="title trans">
                            直流电源                        </a>
                        <div class="titlelist">
                            <a href="/products/power_supply/" class="navs trans pro">- 总览 -</a>
                                                        <a href="/products-overview/sps6000x/" class="navs trans pro">
                                SPS6000X                            </a>
                                                        <a href="/products-overview/sps5000x/" class="navs trans pro">
                                SPS5000X                            </a>
                                                        <a href="/products-overview/spd4000x/" class="navs trans pro">
                                SPD4000X                            </a>
                                                        <a href="/products-overview/spd3303x/" class="navs trans pro">
                                SPD3303X/X-E/X-C                            </a>
                                                        <a href="/products-overview/spd3303c/" class="navs trans pro">
                                SPD3303C                            </a>
                                                        <a href="/products-overview/spd1000x/" class="navs trans pro">
                                SPD1000X                            </a>
                                                    </div>
                        
                        <a href="/products/electronic-load/" class="title trans newpro">
                            电子负载                        </a>
                        <div class="titlelist">
                            <a href="/products/electronic-load/" class="navs trans pro">- 总览 -</a>
                                                        <a href="/products-overview/sdl1000x/" class="navs trans pro">
                                SDL1000X                            </a>
                                                    </div>
                                            </div>
                                        <div class="list fl pro">
                        <a href="/products/multimeter/" class="title trans">
                            数字万用表                        </a>
                        <div class="titlelist">
                            <a href="/products/multimeter/" class="navs trans pro">- 总览 -</a>
                                                        <a href="/products-overview/sdm4065a/" class="navs trans pro">
                                SDM4065A                            </a>
                                                        <a href="/products-overview/sdm4055a/" class="navs trans pro">
                                SDM4055A                            </a>
                                                        <a href="/products-overview/sdm3065x/" class="navs trans pro">
                                SDM3065X                            </a>
                                                        <a href="/products-overview/sdm3055/" class="navs trans pro">
                                SDM3055                            </a>
                                                        <a href="/products-overview/sdm3055x-e/" class="navs trans pro">
                                SDM3055X-E                            </a>
                                                    </div>
                                            </div>
                                        <div class="list fl pro">
                        <a href="/products/handheld_oscilloscope/" class="title trans">
                            手持示波表                        </a>
                        <div class="titlelist">
                            <a href="/products/handheld_oscilloscope/" class="navs trans pro">- 总览 -</a>
                                                        <a href="/products-overview/shs1000x/" class="navs trans pro">
                                SHS1000X                            </a>
                                                        <a href="/products-overview/shs800x/" class="navs trans pro">
                                SHS800X                            </a>
                                                        <a href="/products-overview/shs1000/" class="navs trans pro">
                                SHS1000（停产）                            </a>
                                                        <a href="/products-overview/shs800/" class="navs trans pro">
                                SHS800（停产）                            </a>
                                                    </div>
                                            </div>
                                        <div class="clear"></div>
                </div>
                <div class="nav-menu menu2">
                    <div class="list fl">
                        <a href="/download/" class="title trans" rel="nofollow">
                            下载中心                        </a>
                        <div class="titlelist">
                                                        <a href="/download/documents/" class="navs trans" rel="nofollow">
                                产品文档                            </a>
                                                        <a href="/download/firmware/" class="navs trans" rel="nofollow">
                                固件                            </a>
                                                        <a href="/download/software/" class="navs trans" rel="nofollow">
                                软件                            </a>
                                                        <a href="/download/driver/" class="navs trans" rel="nofollow">
                                驱动                            </a>
                                                        <a href="/download/other/" class="navs trans" rel="nofollow">
                                脚本及其他                            </a>
                                                        <a href="/resource/" class="navs trans" rel="nofollow">
                                应用文档                            </a>
                        </div>
                    </div>
                    <div class="list fl">
                        <a href="/account.php?module=products" class="title trans" rel="nofollow">
                            售后服务                        </a>
                        <div class="titlelist">
                            <a href="/account.php?module=products" class="navs trans" rel="nofollow">
                                产品注册                            </a>
                            <a href="/account.php?module=warranty" class="navs trans" rel="nofollow">
                                保修查询                            </a>
                            <a href="/account.php?module=inquiry" class="navs trans">
                                维修状态查询                            </a>
                            <a href="/account.php?module=service" class="navs trans" rel="nofollow">
                                申请售后服务                            </a>
                            <a href="/account.php?module=activity" class="navs trans" rel="nofollow">
                                参与活动                            </a>
							<a href="/warranty/" class="navs trans" rel="nofollow">
							    保修概要							</a>
                        </div>
                    </div>
                    <div class="list fl">
                        <a href="/common/" class="title trans" rel="nofollow">
                            常见问题                        </a>
                        <div class="titlelist">
                                                        <a href="/common/faq/" class="navs trans" rel="nofollow">
                                FAQ                            </a>
                                                        <a href="/common/guzhang/" class="navs trans" rel="nofollow">
                                故障排除                            </a>
                                                        <a href="/common/knowledge/" class="navs trans" rel="nofollow">
                                使用知识                            </a>
                            <a href="/common/maintenance/" class="navs trans" rel="nofollow">
                                机器保养                            </a>
                        </div>
                    </div>
                                        <div class="list fl">
                        <a href="/contact/" class="title trans">
                            联系我们                        </a>
                    </div>
                    <div class="clear"></div>
                </div>
                <div class="nav-menu menu3">
                    <div class="list fl">
                        <a href="/application/" class="title trans">
                            解决方案                        </a>
                        <div class="titlelist">
                                                        <a href="/application/vehicle_electronics/" class="navs trans">
                                汽车电子应用                            </a>
                                                        <a href="/application/consumer_electronics/" class="navs trans">
                                智能制造应用                            </a>
                                                        <a href="/application/power/" class="navs trans">
                                电源应用                            </a>
                                                        <a href="/application/iot/" class="navs trans">
                                物联网应用                            </a>
                                                    </div>
                    </div>
                    <div class="clear"></div>
                </div>
                <div class="nav-menu menu4">
                    <div class="list fl">
                        <a href="/about/" class="title trans">
                            关于我们                        </a>
                        <div class="titlelist">
                                                        <a href="/about/" class="navs trans">
                                公司简介                            </a>
                                                        <a href="/history/" class="navs trans">
                                发展历程                            </a>
                                                        <a href="/brand/" class="navs trans">
                                品牌文化                            </a>
                                                        <a href="/client/" class="navs trans">
                                客户列表                            </a>
                                                        <a href="/honor/" class="navs trans">
                                荣誉认证                            </a>
                                                        <a href="/school/" class="navs trans">
                                校企合作                            </a>
                                                        <a href="/map/" class="navs trans">
                                合作经销商                            </a>
                                                        <a href="/e-commerce/" class="navs trans">
                                合作电商                            </a>
                                                    </div>
                    </div>
                    <div class="clear"></div>
                </div>
            </div>
        </div>
    </div>
</div>
<div id="header-blank"></div>
<!-- header end -->

<!-- header-mobile-start -->
<div id="header-mobile" class="">
    <div class="mobile-wrap">
        <div class="left fl">
            <a href="/"><img src="/u_file/weblogo/logo_3.png" alt="鼎阳科技（siglent）"></a>
        </div>
        <div class="right fr">
            <form action="/search/" method="get" class="sides top-search clean fl over trans relative stopP" OnSubmit="return checkForm(this);">
                <input type="text" class="text trans fr" name="Keyword" value="" placeholder="搜索..." check="请填写关键词！~*">
                <input type="submit" class="button absolute" value="">
                <input type="hidden" name="jump_url" value="/index.php?u=products-overview%2Fsha850a.n%2F">
                <a href="javascript:;" class="absolute"></a>
            </form>
            <a href="javascript:;" class="mobilenav">
                <img src="/images/m2.png">
            </a>
        </div>
        <!-- <span class="stock block fr">股票代码 688112</span> -->
        <div class="clear"></div>
    </div>
    <div class="header-mobile">
        <div class="top">
            <div class="left fl">
                <img src="/images/img111.png">
                                    <a href="/account.php" rel="nofollow">登录</a>
                    <a href="/account.php?module=create" rel="nofollow">注册</a>
                            </div>
            <div class="right fr">
                <a href="javascript:;" class="closes">
                    <img src="/images/close.png">
                </a>
            </div>
            <div class="clear"></div>
        </div>
        <div class="nav">
            <ul>
                <li>
                    <a href="javascript:;" class="bignav">产品中心</a>
                    <div class="header2">
                                                    <a href="/products/29/">高分辨率示波器</a>
                                                    <a href="/products/oscilloscope/">数字示波器</a>
                                                    <a href="/products/arb_generator/">函数/任意波形发生器</a>
                                                    <a href="/products/spectrum_analyzer/">频谱分析仪</a>
                                                    <a href="/products/rtsa/">实时频谱分析仪</a>
                                                    <a href="/products/vna/">矢量网络分析仪</a>
                                                    <a href="/products/ssm/">开关矩阵</a>
                                                    <a href="/products/rf-generator/">射频/微波信号发生器</a>
                                                    <a href="/products/power_supply/">直流电源</a>
                                                    <a href="/products/multimeter/">数字万用表</a>
                                                    <a href="/products/handheld_oscilloscope/">手持示波表</a>
                                                    <a href="/products/electronic-load/">电子负载</a>
                                                    <a href="/products/ssu/">机械开关</a>
                                                    <a href="/products/sigscopelab/">信号分析软件SigScopeLab</a>
                                                    <a href="/products/sigiqpro/">信号生成软件SigIQPro</a>
                                                    <a href="/products/sigvsa/">信号分析软件SigVSA</a>
                                            </div>
                </li>
                <li>
                    <a href="javascript:;" class="bignav" rel="nofollow">服务与支持</a>
                    <div class="header2">
                        <a href="/download/" rel="nofollow">下载中心</a>
                        <a href="/account.php?module=warranty" rel="nofollow">售后服务</a>
                        <a href="/common/" rel="nofollow">常见问题</a>
                        <a href="/resource/" rel="nofollow">应用文档</a>
                        <a href="/contact/" rel="nofollow">联系我们</a>
                    </div>
                </li>
                <li>
                    <a href="javascript:;" class="bignav">解决方案</a></a>
                    <div class="header2">
                                                <a href="/application/vehicle_electronics/" rel="nofollow">
                            汽车电子应用                        </a>
                                                <a href="/application/consumer_electronics/" rel="nofollow">
                            智能制造应用                        </a>
                                                <a href="/application/power/" rel="nofollow">
                            电源应用                        </a>
                                                <a href="/application/iot/" rel="nofollow">
                            物联网应用                        </a>
                                            </div>
                </li>
                <li>
                    <a href="javascript:;" class="bignav">关于我们</a>
                    <div class="header2">
													<a href="/about/">
							    公司简介							</a>
													<a href="/history/">
							    发展历程							</a>
													<a href="/brand/">
							    品牌文化							</a>
													<a href="/client/">
							    客户列表							</a>
													<a href="/honor/">
							    荣誉认证							</a>
													<a href="/school/">
							    校企合作							</a>
													<a href="/map/">
							    合作经销商							</a>
													<a href="/e-commerce/">
							    合作电商							</a>
						                    </div>
                </li>
            </ul>
        </div>
        <div class="lan">
            <a href="https://www.siglent.com" class="lans trans fl">中国</a>
            <a href="https://www.siglentna.com/" class="lans trans fr" rel="nofollow">North America</a>
            <a href="https://www.siglenteu.com/" class="lans trans fl" rel="nofollow">Europe</a>
			<a href="https://siglent.co.jp" class="lans trans fr" rel="nofollow" target="_blank">Japan</a>
            <a href="https://int.siglent.com" class="lans trans fl" rel="nofollow">Other areas</a>
            <div class="clear"></div>
        </div>
    </div>
</div>
<div id="header-mobile-hidden" class=""></div>
<!-- header-mobile-end -->

<div id="pop-content">
    <div class="back absolute"></div>
    <div class="in_box relative">
        <div class="close pointer absolute"><img src="/images/close.svg" width="35" /></div>
        <div class="lang"><a class="language cur" href="javascript://" lang="cn">中文</a><a class="language" href="javascript://" lang="en">English</a><a class="language" href="javascript://" lang="jp">日本語</a></div>
        <div class="p1" lang="cn">
            选择你想访问的SIGLENT网站<br/>
        </div>
        <div class="btn_list" lang="cn">
            <div class="btn"><a href="https://www.siglentna.com/">America</a></div>
            <div class="btn"><a href="https://www.siglenteu.com/">Europe</a></div>
            <div class="btn"><a href="https://www.siglent.co.jp/">日本</a></div>
            <div class="btn"><a href="https://int.siglent.com/">Other</a></div>
        </div>
        <div class="p1 hide" lang="en">
            Choose your SIGLENT site<br/>
        </div>
        <div class="btn_list hide" lang="en">
            <div class="btn block text-center"><a href="https://www.siglentna.com/">America</a></div>
            <div class="btn block text-center"><a href="https://www.siglenteu.com/">Europe</a></div>
            <div class="btn block text-center"><a href="https://www.siglent.co.jp/">Japan</a></div>
            <div class="btn block text-center"><a href="https://int.siglent.com/">Other</a></div>
        </div>
        <div class="p1 hide" lang="jp">
            SIGLENTのウェブサイトを選択してください <br/>
        </div>
        <div class="btn_list hide" lang="jp">
            <div class="btn block text-center"><a href="https://www.siglentna.com/">America</a></div>
            <div class="btn block text-center"><a href="https://www.siglenteu.com/">Europe</a></div>
            <div class="btn block text-center"><a href="https://www.siglent.co.jp/">Japan</a></div>
            <div class="btn block text-center"><a href="https://int.siglent.com/">Other</a></div>
        </div>
    </div>
</div>

<script> 
$(function() {
    /* 
    if(!$.cookie('isClose')){
        setTimeout(function () {
            $('#pop-content').addClass('show');
            console.log($.cookie('isClose'));
        }, 1000);
    }*/
    $('#pop-content .language').click(function(){
        var lang = $(this).attr('lang');
        $('.language').removeClass('cur');
        $(this).addClass('cur');
        $('.p1,.btn_list').hide();
        $('.p1[lang='+lang+'],.btn_list[lang='+lang+']').css('display', 'flex');
    })
    $('#pop-content .in_box .btn_list .btn, #pop-content .back, #pop-content .in_box .close').click(function(){
		/* $.cookie('isClose',1,86400); */
        $('#pop-content').removeClass('show').hide();
    })
}); 

(function($){ 
    $.fn.hoverDelay = function(options){ 
        var defaults = { 
            hoverDuring: 300, 
            outDuring: 200, 
            hoverEvent: function(){ 
                $.noop(); 
            }, 
            outEvent: function(){ 
                $.noop(); 
            } 
        }; 
        var sets = $.extend(defaults,options || {}); 
        var hoverTimer, outTimer; 
        return $(this).each(function () {
            var me = this;/////////
            $(this).hover(function () {
                clearTimeout(outTimer);
                hoverTimer = setTimeout(function () { if (typeof sets.hoverEvent == 'function') sets.hoverEvent.call(me) }, sets.hoverDuring);
            }, function () {
                clearTimeout(hoverTimer);
                outTimer = setTimeout(function () { if (typeof sets.outEvent == 'function') sets.outEvent.call(me) }, sets.outDuring);
            });
        });
    } 
})(jQuery); 

$(function(){
    $("#header .nav-wrap .nav").hoverDelay({ 
        hoverEvent: function(){ 
            var indexs = $(this).index();
            console.log(indexs);
            $('#header .nav-wraps .nav-menu').eq(indexs).show().siblings('.nav-menu').hide();
        } 
    }); 
})

$(function(){
    // $('#header .nav-wrap .nav').hover(function(){
    //  var indexs = $(this).index();
    //  $('#header .nav-wraps .nav-menu').eq(indexs).show().siblings('.nav-menu').hide();
    // })

    $('#header .nav-wraps').hover(function(){

    },function(){
        $('#header .nav-wraps .nav-menu').hide();
    });
})
</script>		    <!-- bread start -->
<div id="bread">
    <div class="cw1400">
        <span>当前位置：</span>
        <a href="https://www.siglent.com?l=1" class="trans">首页</a> /
                <a href="/products-overview/" class="trans">产品中心</a>
                            </div>
</div>
<!-- bread end -->		    <div id="main">
		        <!-- products-top start -->
<div class="products-top" style="background-image:url(/u_file/article/19_05_17/e1b1d050a4.jpg);">
    <div class="cw1400">
        <div class="left fl video">
            <div class="title">
                SHA850A 手持频谱分析仪            </div>
            <div class="detail">
                <b>主要特性</b>
<ul>
	<li><span class="fontstyle0">频谱分析频率范围：</span><span class="fontstyle2">9 kHz</span>&nbsp;-&nbsp;<span class="fontstyle2">3.6GHz /&nbsp;</span><span class="fontstyle2">7.5 GHz</span></li>
	<li><span class="fontstyle0">天线和电缆测量频率范围：</span><span class="fontstyle2">100 kHz</span>&nbsp;-&nbsp;<span class="fontstyle2">3.6GHz /&nbsp;</span><span class="fontstyle2">7.5 GHz</span></li>
	<li><span class="fontstyle0">显示平均噪声电平&nbsp;</span><span class="fontstyle2">DANL&nbsp;</span><span class="fontstyle0">低于</span><span class="fontstyle2">-165 dBm/Hz</span></li>
	<li><span class="fontstyle0">单边带相位噪声低于</span><span class="fontstyle2">-104 dBc/Hz</span><span class="fontstyle0">，&nbsp;</span><span class="fontstyle2">1 GHz&nbsp;</span><span class="fontstyle0">偏移&nbsp;</span><span class="fontstyle2">10 kHz</span></li>
	<li><span class="fontstyle0">全带宽独立信号源</span><span class="fontstyle0">和前置放大器</span></li>
	<li><span class="fontstyle0">典型工作时间&nbsp;</span><span class="fontstyle2">4&nbsp;</span><span class="fontstyle0">小时，净重</span><span class="fontstyle2">3.2 kg</span></li>
</ul>            </div>
            <div class="btn-list">
                <a href="/products-video/sha850a.n/#navs" class="btn trans btn1  ">
                    <div class="img">
                        <img src="/images/img69.png">
                    </div>
                    <div class="font trans">
                        产品视频                    </div>
                </a>
                                                                    <a href="#pro_model" class="btn trans btn3 ">
                        <div class="img">
                            <img src="/images/img71.png">
                        </div>
                        <div class="font trans">
                            价格                        </div>
                    </a>
                                            </div>
        </div>
        <div class="right fr">
            <div class="pro-owl">
                <div id="sync1" class="owl-carousel">
                                        <div class="item">
                        <img src="/u_file/product/22_11_11/SHA11.png" alt="SHA850A 手持频谱分析仪">
                    </div>
                                        <div class="item">
                        <img src="/u_file/product/22_11_11/SHA12.png" alt="SHA850A 手持频谱分析仪">
                    </div>
                                        <div class="item">
                        <img src="/u_file/product/22_11_11/SHA13.png" alt="SHA850A 手持频谱分析仪">
                    </div>
                                        <div class="item">
                        <img src="/u_file/product/22_11_11/SHA14.png" alt="SHA850A 手持频谱分析仪">
                    </div>
                                        <div class="item">
                        <img src="/u_file/product/22_11_11/SHA15.png" alt="SHA850A 手持频谱分析仪">
                    </div>
                                    </div>
                <div id="sync2" class="owl-carousel">
                                        <div class="item">
                        <img src="/u_file/product/22_11_11/SHA11.png"  alt="SHA850A 手持频谱分析仪">
                    </div>
                                        <div class="item">
                        <img src="/u_file/product/22_11_11/SHA12.png"  alt="SHA850A 手持频谱分析仪">
                    </div>
                                        <div class="item">
                        <img src="/u_file/product/22_11_11/SHA13.png"  alt="SHA850A 手持频谱分析仪">
                    </div>
                                        <div class="item">
                        <img src="/u_file/product/22_11_11/SHA14.png"  alt="SHA850A 手持频谱分析仪">
                    </div>
                                        <div class="item">
                        <img src="/u_file/product/22_11_11/SHA15.png"  alt="SHA850A 手持频谱分析仪">
                    </div>
                                    </div>
            </div>
        </div>
        <div class="clear"></div>
    </div>
        <div class="iframe_big">
        <div class="iframe_video">
            <div class="iframes">
                <div class="hidden_videos"></div>
            </div>
            <div class="closes">×</div>
        </div>
        <div class="video_dark"></div>
    </div>
    </div>
<!-- products-top end -->

<script>
    $('.iframe_big .iframe_video .closes').click(function(){
        $('.iframe_big .iframe_video .iframes').html('');
        $('.iframe_big').hide();
    })

    $('.videobtn').click(function(){
        var videos = $(this).parents('.video').find('.hidden_videos').clone();
        $('.iframe_big .iframe_video .iframes').html(videos);
        $('.iframe_big').show();
    })
</script>		        <!-- products-nav start -->
<div class="products-nav" id="navs">
    <div class="cw1400">
        <div class="left fl">
            SHA850A 手持频谱分析仪        </div>
        <div class="right fr">
            <a href="/products-overview/sha850a.n/#navs" class="nav trans ">概述</a>
            <!-- <a href="/products-model#navs" class="nav trans ">产品型号</a> -->
            <a href="#pro_model" class="nav trans ">产品型号</a>
                        <a href="/products-video/sha850a.n/#navs" class="nav trans ">视频</a>
            <a href="/products-document/sha850a.n/#navs" class="nav trans ">手册下载</a>
            <a href="/products-annex/sha850a.n/#navs" class="nav trans ">标配附件</a>
                        <a href="/products-ware/sha850a.n/#navs" class="nav trans ">选件</a>
            <a href="/products-software/sha850a.n/#navs" class="nav trans ">资源</a>
            <a href="/products-application/sha850a.n/#navs" class="nav trans ">应用文档</a>
        </div>
        <div class="clear"></div>
    </div>
</div>
<!-- products-nav end -->		        <!-- products-overview start -->
		        <div class="products-overview">
		        		            		            		            		                <div class="overview wow fadeInUp" data-wow-delay="0s" data-wow-duration="1.5s" style="background-color:">
		                    <div class="cw1400 cw1">
		                        <div class="left fl">
		                            <div class="tit">
		                                形态更轻盈，多场景适用		                            </div>
		                            <div class="brief">
		                                SHA850A系列手持式频谱分析仪频率范围 9 kHz~7.5 GHz，机身更轻盈，适合外出携带、手持操作，采用续航长达4小时的电池供电，并且可配置GPS定位功能，能满足各种场景下的现场测试，如通信基站，汽车OTA测试，频谱监测等。<br />采用高集成度设计，可进行信号频域分析，陆地移动电台，无线数据网络测量，线缆、天线、器件测试，EMI干扰等测试。并且其射频性能优异，DANL低至-165 dBc/Hz，可有效识别小信号，单边带相位噪声仅为&lt;-104 dBc/Hz @1 GHz, 10 kHz offset<strong>，</strong>媲美台式频谱分析仪。		                            </div>
		                            		                        </div>
		                        <div class="right fr">
		                            		                            <img src="/u_file/article/22_11_14/SHA8-gs.jpg" alt="">
		                            		                        </div>
		                        <div class="clear"></div>
		                    </div>
		                    <div class="cw1400  cw2">
		                        									<div class="left fll" style="">
										<div class="tit">
											形态更轻盈，多场景适用										</div>
										<div class="brief">
											SHA850A系列手持式频谱分析仪频率范围 9 kHz~7.5 GHz，机身更轻盈，适合外出携带、手持操作，采用续航长达4小时的电池供电，并且可配置GPS定位功能，能满足各种场景下的现场测试，如通信基站，汽车OTA测试，频谱监测等。<br />采用高集成度设计，可进行信号频域分析，陆地移动电台，无线数据网络测量，线缆、天线、器件测试，EMI干扰等测试。并且其射频性能优异，DANL低至-165 dBc/Hz，可有效识别小信号，单边带相位噪声仅为&lt;-104 dBc/Hz @1 GHz, 10 kHz offset<strong>，</strong>媲美台式频谱分析仪。										</div>
																			</div>
									<div class="right frr">
																					<img src="/u_file/article/22_11_14/SHA8-gs.jpg" alt="">
																			</div>
		                        		                        <div class="clear"></div>
		                    </div>
		                </div>
		            		            		            		                <div class="overview wow fadeInUp" data-wow-delay="0.1s" data-wow-duration="1.5s" style="background-color:">
		                    <div class="cw1400 cw1">
		                        <div class="left fr">
		                            <div class="tit">
		                                电缆和天线测试模式		                            </div>
		                            <div class="brief">
		                                电缆和天线分析仪模式下可测量的频率范围为100 kHz~3.6 GHz；<br />支持故障点距离（DTF）、时域反射计(TDR) 、1端口电缆损耗、2端口插入损耗、回波损耗及VSWR测量功能。		                            </div>
		                            		                        </div>
		                        <div class="right fl">
		                            		                            <img src="/u_file/article/22_11_14/dianlan.png" alt="">
		                            		                        </div>
		                        <div class="clear"></div>
		                    </div>
		                    <div class="cw1400  cw2">
		                        									<div class="right fll">
																				<img src="/u_file/article/22_11_14/dianlan.png" alt="">
																			</div>
									<div class="left frr"  style="">
										<div class="tit">
											电缆和天线测试模式										</div>
										<div class="brief">
											电缆和天线分析仪模式下可测量的频率范围为100 kHz~3.6 GHz；<br />支持故障点距离（DTF）、时域反射计(TDR) 、1端口电缆损耗、2端口插入损耗、回波损耗及VSWR测量功能。										</div>
																			</div>
		                        		                        <div class="clear"></div>
		                    </div>
		                </div>
		            		            		            		                <div class="overview wow fadeInUp" data-wow-delay="0.2s" data-wow-duration="1.5s" style="background-color:">
		                    <div class="cw1400 cw1">
		                        <div class="left fl">
		                            <div class="tit">
		                                矢量网络分析模式		                            </div>
		                            <div class="brief">
		                                支持幅度和相位响应同时测量，矢量S11和S21参数同时测量；<br />显示反射/传输系数，回波/插入损耗，相位，群时延，驻波比，Smith圆图，极坐标圆图等多种格式。<br />&nbsp;		                            </div>
		                            		                        </div>
		                        <div class="right fr">
		                            		                            <img src="/u_file/article/22_11_14/shiliang.png" alt="">
		                            		                        </div>
		                        <div class="clear"></div>
		                    </div>
		                    <div class="cw1400  cw2">
		                        									<div class="left fll" style="">
										<div class="tit">
											矢量网络分析模式										</div>
										<div class="brief">
											支持幅度和相位响应同时测量，矢量S11和S21参数同时测量；<br />显示反射/传输系数，回波/插入损耗，相位，群时延，驻波比，Smith圆图，极坐标圆图等多种格式。<br />&nbsp;										</div>
																			</div>
									<div class="right frr">
																					<img src="/u_file/article/22_11_14/shiliang.png" alt="">
																			</div>
		                        		                        <div class="clear"></div>
		                    </div>
		                </div>
		            		            		            		                <div style="background-color:" class="overview-bot">
		                    <div class="detail cw1400">
		                        <span style="font-size: 18px;">规格参数</span>
<hr />
<table align="left" border="0" cellspacing="4" style="width: 568px;">
	<tbody valign="top">
		<tr>
			<td width="18%"><font color="#44a8f2"><span style="font-size: 12px;">测量频率范围</span></font></td>
			<td width="30%"><span style="font-size: 12px;">​</span><span style="font-size: 12px;">SHA851A：9 kHz~3.6 GHz<br />
			SHA852A：9 kHz~7.5 GHz</span></td>
		</tr>
		<tr>
			<td width="18%"><font color="#44a8f2"><span style="font-size: 12px;">最小分辨率带宽</span></font></td>
			<td width="30%"><span style="font-size: 12px;">1 Hz</span></td>
		</tr>
		<tr>
			<td width="18%"><font color="#44a8f2"><span style="font-size: 12px;">显示平均噪声电平</span></font></td>
			<td width="30%"><span style="font-size: 12px;">-165 dBm/Hz</span></td>
		</tr>
		<tr>
			<td width="18%"><font color="#44a8f2"><span style="font-size: 12px;">单边带相位噪声</span></font></td>
			<td width="30%"><span style="font-size: 12px;">&lt;-104 dBc/Hz</span></td>
		</tr>
		<tr>
			<td width="18%"><font color="#44a8f2"><span style="font-size: 12px;">三阶交调TOI</span></font></td>
			<td width="30%"><span style="font-size: 12px;">​</span><span style="font-size: 12px;">+16 dbm</span></td>
		</tr>
		<tr>
			<td width="18%"><span style="color: rgb(68, 168, 242); font-size: 12px;">频率分辨率</span></td>
			<td width="30%"><span style="font-size: 12px;">1 Hz</span></td>
		</tr>
		<tr>
			<td width="18%"><font color="#44a8f2"><span style="font-size: 12px;">电缆和天线测量模式</span></font></td>
			<td width="30%"><span style="font-size: 12px;">​</span><span style="font-size: 12px;">SHA851A：100 kHz~3.6 GHz<br />
			SHA852A：100 kHz~7.5 GHz</span></td>
		</tr>
	</tbody>
</table>

<table align="left" cellspacing="4" style="width: 568px;">
	<tbody valign="top">
		<tr>
			<td width="18%"><font color="#44a8f2"><span style="font-size: 12px;">矢量网络分析模式</span></font></td>
			<td width="30%"><span style="font-size: 12px;">SHA851A：100 kHz~3.6 GHz</span><br style="font-size: 12px;" />
			<span style="font-size: 12px;">SHA852A：100 kHz~7.5 GHz</span></td>
		</tr>
		<tr>
			<td width="18%"><font color="#44a8f2"><span style="font-size: 12px;">高级测量套件（选配）</span></font></td>
			<td width="30%"><span style="font-size: 12px;">信道功率、邻道功率比、占用带宽、时域功率、载噪比、谐波分析，三阶交调分析，瀑布图</span></td>
		</tr>
		<tr>
			<td width="18%"><font color="#44a8f2"><span style="font-size: 12px;">信号调制分析（选配）</span></font></td>
			<td width="30%"><span style="font-size: 12px;">AM， FM，PM， ASK， FSK， MSK， PSK， QAM</span></td>
		</tr>
		<tr>
			<td width="18%"><font color="#44a8f2"><span style="font-size: 12px;">远程控制接口</span></font></td>
			<td width="30%"><span style="font-size: 12px;">LAN， USB Device， USB Host(USB-GPIB)</span></td>
		</tr>
		<tr>
			<td width="18%"><font color="#44a8f2"><span style="font-size: 12px;">远程控制能力</span></font></td>
			<td width="30%"><span style="font-size: 12px;">SCPI / Labview / IVI based on USB-TMC / VXI-11 / GPIB / Socket / Telnet<br />
			NI-MAX<br />
			Web Browser (HTML 5 Supported)</span></td>
		</tr>
		<tr>
			<td width="18%"><font color="#44a8f2"><span style="font-size: 12px;">显示</span></font></td>
			<td width="30%"><span style="font-size: 12px;">TFT LCD， 800x600， 8.4英寸多点触摸屏</span></td>
		</tr>
	</tbody>
</table>		                    </div>
		                </div>
		            		            		        </div>
		        		        <!-- products-overview end -->
				<div id="pro_model" style="position: relative; top: -100px; height: 0; overflow: hidden;"></div>
		        <!-- products-model start -->
<div class="products-model">
    <div class="cw1400">
                <style>
            .products-model .table .tr .td{width:calc(11.1111111111% - 8px);margin: 0 4px;}
            .products-model .table .tr .td span{color: #136ec2;cursor: pointer;}
            .products-model .table .tr .td span:hover{text-decoration: underline;}
            .products-model .table .tr .td.hide{display: none;}
        </style>
        <div id="wrapper">
            <div class="table" id="scroller">
                <div class="tr tops">
                    <div class="td">
                        型号
                    </div>
                                        <div class="td">
                        输出频率范围                    </div>
                                        <div class="td">
                        端口数                    </div>
                                        <div class="td">
                        频率分辨率                    </div>
                                        <div class="td">
                        幅度分辨率                    </div>
                                        <div class="td">
                        中频带宽范围                    </div>
                                        <div class="td">
                        输出功率设置范围                    </div>
                                        <div class="td">
                        动态范围                    </div>
                                        <div class="td">
                        价格                    </div>
                                    </div>
                                <div class="tr tops wow fadeInUp" data-wow-delay="0s" data-wow-duration="1.5s" modeleach="1">
                    <div class="td">
                        SHA851A                    </div>
                                        <div class="td ">
                        100 kHz~3.6 GHz                    </div>
                                        <div class="td ">
                        2                    </div>
                                        <div class="td ">
                        1 Hz                    </div>
                                        <div class="td ">
                        /                    </div>
                                        <div class="td ">
                        10 kHz                    </div>
                                        <div class="td ">
                        -40dBm ~ 0dBm                    </div>
                                        <div class="td ">
                        114dB                    </div>
                                        <div class="td ">
                        ¥45,880                    </div>
                                    </div>
                                <div class="tr tops wow fadeInUp" data-wow-delay="0.1s" data-wow-duration="1.5s" modeleach="1">
                    <div class="td">
                        SHA852A                    </div>
                                        <div class="td ">
                        100 kHz~7.5 GHz                    </div>
                                        <div class="td ">
                        2                    </div>
                                        <div class="td ">
                        1 Hz                    </div>
                                        <div class="td ">
                        /                    </div>
                                        <div class="td ">
                        10 kHz                    </div>
                                        <div class="td ">
                        -40dBm ~ 0dBm                    </div>
                                        <div class="td ">
                        114dB                    </div>
                                        <div class="td ">
                        ¥75,880                    </div>
                                    </div>
                            </div>
        </div>
        <script>
            function modelhide(obj){
                $('.products-model .table .tr .td.hide').each(function(){
                    var i = $(this).index();
                    $('.products-model .table .tr.tops').each(function(){
                        $(this).find('.td').eq(i).addClass('hide');
                    })
                })
            }
            $('[modeleach]').each(function(){
                modelhide($(this));
            })
        </script>
            </div>
</div>
<!-- products-model end -->		    </div>
		    
<!-- footer start -->
<div id="footer">
    <div class="cw1400">
        <div class="footer-wrap">
        	<div class="left fl">
        		<div class="nav-wrap fl">
        			<div class="title">
        				新闻与活动        			</div>
        			<div class="nav-row">
                                                        				<a href="/info/company/" class="item trans">公司新闻</a>
                                                        				<a href="/info/activity/" class="item trans">市场活动</a>
                                                        				<a href="/info/new/" class="item trans">新品发布</a>
                                                        				<a href="/info/news/" class="item trans">行业知识</a>
                                                        				<a href="/info/promotion/" class="item trans">促销活动</a>
                                			</div>
        		</div>
        		<div class="nav-wrap fl">
        			<div class="title">
        				人才招聘        			</div>
        			<div class="nav-row">
                                				<a href="/join/compus/" class="item trans" rel="nofollow">校园招聘</a>
                                				<a href="/join/shehui/" class="item trans" rel="nofollow">社会招聘</a>
                                				<a href="/join/concept/" class="item trans" rel="nofollow">人才理念</a>
        				<a href="/join/fuli/" class="item trans" rel="nofollow">薪酬福利</a>
        			</div>
        		</div>
        		<div class="nav-wrap fl">
        			<div class="title">
        				会员中心        			</div>
        			<div class="nav-row">
        				<a href="/account.php?module=login" class="item trans" rel="nofollow">会员登录</a>
        				<a href="/account.php?module=products" class="item trans" rel="nofollow">产品注册</a>
        				<a href="/account.php?module=warranty" class="item trans" rel="nofollow">保修查询</a>
                                				<a href="/account.php?module=service" class="item trans" rel="nofollow">申请售后服务</a>
        				<a href="/account.php?module=activity" class="item trans" rel="nofollow">参与活动</a>                  
        			</div>
        		</div>
        		<div class="clear"></div>
        	</div>
        	<div class="mid fl">
        		<div class="meg one">
        			<div class="title">
        				服务热线        			</div>
        			<div class="brief phone">
        				<a href="tel:400-878-0807">400-878-0807</a><br /><a href="tel: 0755-36887876"> 0755-36887876</a><br />        			</div>
        		</div>
        		<div class="meg two">
        			<div class="title">
        				地址        			</div>
        			<div class="brief">
        				深圳市宝安68区留仙三路安通达工业园4栋&5栋        			</div>
        		</div>
        		<a href="mailto:Market@Siglent.com" class="meg three block">
        			<div class="title">
        				邮箱        			</div>
        			<div class="brief">
        				Market@Siglent.com        			</div>
        		</a>
        	</div>
        	<div class="right fr">
                <div class="font">
        	        <div class="title1">
                        期刊订阅      
                    </div>
                    <div class="title2">
                        第一时间获得鼎阳的最新动态                    </div>
                </div>
                <div class="email-row">
                    <form action="/index.php?u=products-overview%2Fsha850a.n%2F" method="post" name="feedback2">
                        <input type="text" class="input fl" name="Email" placeholder="请输入您的邮箱地址" check="请正确填写邮箱地址！~email|“{value}”不是一个有效的邮箱地址！">
                        <input type="submit" class="submit fr trans" value="">
                        <input type="hidden" name="data" value="feedback2_cn">
                        <input type="hidden" name="jump_url" value="/index.php?u=products-overview%2Fsha850a.n%2F">
                        <input type="hidden" name="Site" value="cn">
                        <div class="veification-codes veification-codes-footer">
                            <div class="big">
                                <div class="bigtit">验证码</div>
                                <div class="rows">
                                    <label>
                                        <input type="text" name="VCode" class="form_input" maxlength="4" >
                                        <a href='javascript:void(0);' onclick='this.blur(); obj=document.getElementById("251d164643533a527361dbe1a7b9235d"); obj.src=obj.src+Math.random(); return true;'><img src='/inc/fun/verification_code.php?code_name=footer&code_length=4&code_char=en&code_creat=1&rand_code=71a378a239' align='absmiddle' id='251d164643533a527361dbe1a7b9235d'></a> <a href='javascript:void(0);' onclick='this.blur(); obj=$_("251d164643533a527361dbe1a7b9235d"); obj.src=obj.src+Math.random(); return false' style="color:#ededed;" class="replacess"></a>
                                        <div class="clear"></div>
                                    </label>
                                </div>
                                <div class="btnlist">
                                    <a href="javascript:;" class="btn btn1">确认</a>
                                    <a href="javascript:;" class="btn btn2">取消</a>
                                </div>
                            </div>
                        </div>
                        <div class="clear"></div>
                    </form>
                </div>
		                        <div id="drak_big2"></div>
                        	</div>
	        <div class="clear"></div>
	        <div class="code-row">
		        <a href="javascript:;" class="code-icon inline-block relative">
			        <div class="code-list absolute">
				        					        <div class="code">
						        <img src="/u_file/article/23_01_10/dygzh.jpg" alt="">
					        </div>
				        					        <div class="code">
						        <img src="/u_file/article/23_01_10/yinjian.jpg" alt="">
					        </div>
				        			        </div>
			        <img src="/images/wechat.svg" />
		        </a>
	        </div>
        </div>
        <div class="copyright-wrap">
                        <div class="link-wrap">
                <span>友情链接：</span>
                                <a href="https://siglent.tmall.com/" target="_blank" rel="nofollow">
                    <div class="fonts fl">
                        天猫旗舰店                    </div>
                                        <div class="img fl">
                        <img src="/u_file/links/20_10_22/12313.jpg" alt="天猫旗舰店">
                    </div>
                                        <div class="clear"></div>
                </a>
                                <a href="https://mall.jd.com/index-10312516.html" target="_blank" rel="nofollow">
                    <div class="fonts fl">
                        京东旗舰店                    </div>
                                        <div class="clear"></div>
                </a>
                                <a href="http://www.siglentcloud.com/" target="_blank" rel="nofollow">
                    <div class="fonts fl">
                        鼎阳云                    </div>
                                        <div class="clear"></div>
                </a>
                                <a href="http://dgdzsysj.cn/" target="_blank" rel="nofollow">
                    <div class="fonts fl">
                        鼎阳杯                    </div>
                                        <div class="img fl">
                        <img src="/u_file/links/19_07_15/fb4323071b.png" alt="鼎阳杯">
                    </div>
                                        <div class="clear"></div>
                </a>
                                <a href="https://www.siglent.com/products/oscilloscope/" target="_blank">数字示波器</a>
                <a href="https://www.siglent.com/products/vna/" target="_blank">矢量网络分析仪</a>
                <a href="https://www.siglent.com/products/spectrum_analyzer/" target="_blank">频谱仪</a>
                <a href="https://www.siglent.com/products/arb_generator/" target="_blank">信号发生器</a>
            </div>
            <div class="copyrights">
        	   <div class="left fl text-left">
        	   	版权所有 © 2007-2022 深圳市鼎阳科技股份有限公司                <script type="text/javascript">var cnzz_protocol = (("https:" == document.location.protocol) ? "https://" : "http://");document.write(unescape("%3Cspan id='cnzz_stat_icon_1253266295'%3E%3C/span%3E%3Cscript src='" + cnzz_protocol + "s9.cnzz.com/z_stat.php%3Fid%3D1253266295%26show%3Dpic' type='text/javascript'%3E%3C/script%3E"));</script>
                <br />
                <a href="https://www.siglent.com/agreement.html" class="item trans" rel="nofollow">隐私政策</a>
                <a href="https://www.siglent.com/terms.html" class="item trans" rel="nofollow">使用条款</a>
				<script type="text/javascript">document.write(unescape("%3Cspan id='cnzz_stat_icon_1281279473'%3E%3C/span%3E%3Cscript src='https://s9.cnzz.com/z_stat.php%3Fid%3D1281279473%26show%3Dpic' type='text/javascript'%3E%3C/script%3E"));</script>
        	   </div
               ><div><span style="color:#142c4e">本站关键词：示波器、频谱仪、信号发生器、数字示波器、矢量网络分析仪</span></div>
        	   <div class="right fr text-right">
        	   		<a href='https://beian.miit.gov.cn' target="_blank">粤ICP备09076277号</a>
        	   </div>
        	   <div class="clear"></div>
            </div>
        </div>
    </div>
</div>
<!-- footer end -->
<!-- side start -->
<div id="side">
    <div class="cw1400">
                                <a href="/apply/" class="sides2 sides2ss">
            <div class="font">
                申请试用
            </div>
        </a>
                        <a href="/download/" class="sides2">
            <div class="font">
                手册下载
            </div>
        </a>
            </div>
</div>
<!-- side end -->
<div class="side-main">
    <div class="big trans2">
        <div class="close fl"></div>
        <div class="contact fr">
            <div class="item fl">
                <div class="img">
                    <img src="/images/side1.png" alt="鼎阳科技客服电话">
                </div>
                <div class="tit">
                    客服电话
                </div>
                <div class="detail">
                    400-878-0807<br />0755-36887876                </div>
                <div class="clear"></div>
            </div>
            <div class="item fl">
                <div class="img">
                    <img src="/images/side2.png" alt="鼎阳科技电子邮件">
                </div>
                <div class="tit">
                    电子邮件
                </div>
                <div class="detail">
                    market@siglent.com                </div>
                <div class="clear"></div>
            </div>
            <div class="item fl">
                <div class="img">
                    <img src="/images/side3.png" alt="鼎阳科技公司地址">
                </div>
                <div class="tit">
                    公司地址
                </div>
                <div class="detail">
                    深圳市宝安68区留仙三路<br />安通达工业园四栋                </div>
                <div class="clear"></div>
            </div>
            <div class="clear"></div>
        </div>
        <div class="clear"></div>
    </div>
</div>

<script>
    $('.privacy .close').click(function(){
        $('#drak_big2').hide();
        $('.privacy').hide();
    })

    $('.privacy .btn-rows .cancel').click(function(){
        $('#drak_big2').hide();
        $('.privacy').hide();
    })

    $('.privacy .btn-rows .agree').click(function(){
        $('.veification-codes-footer').show();
    })

    $('.veification-codes-footer .big .btnlist .btn1').click(function(){
        $('#footer .footer-wrap .right .email-row form').submit();
    })

    $('.veification-codes-footer .big .btnlist .btn2').click(function(){
        $('.veification-codes-footer').hide();
        $('#drak_big2').hide();
        $('.privacy').hide();
    })

    $('#footer .footer-wrap .right .email-row .submit').click(function(){
        var email_vars = $('#footer .footer-wrap .right .email-row .input').val();
        console.log(email_vars);
        if(email_vars.match(/^\w+((-\w+)|(\.\w+))*\@[A-Za-z0-9]+((\.|-)[A-Za-z0-9]+)*\.[A-Za-z0-9]+$/)){
            $('#drak_big2').show();
            $('.privacy').show();
			$('.veification-codes-footer').show();
            return false;
        }else{
            alert('您的邮箱格式不正确，请重新输入');
            return false;
        }
    })
</script>
<script>
var _hmt = _hmt || [];
(function() {
  var hm = document.createElement("script");
  hm.src = "https://hm.baidu.com/hm.js?49a6a5042621f9043b421436bfbc4b81";
  var s = document.getElementsByTagName("script")[0]; 
  s.parentNode.insertBefore(hm, s);
})();
</script>		</div>
	</body>
<script>
	$('#bread').addClass('white');
</script>
</html>

